/* preview-render 时间选择框 TimePicker */
import * as React from 'react';
import * as ReactDOM from 'react-dom';
import { TimePicker } from "antd";
export default function previewRender(dom) {
  return ReactDOM.render(<TimePicker />, dom);
};